/* #Reset & Basics
================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block; }
body {
	line-height: 1; }
ol, ul {
	list-style: none; }
blockquote, q {
	quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none; }
table {
	border-collapse: collapse;
	border-spacing: 0; }

/* #Basic Styles
================================================== */
body {
	font-size: 13px;
	line-height:22px;
	font-family:"aktiv-grotesk-std", Helvetica, Arial, sans-serif;
	font-weight:400;
	color:#888;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	background-color: #fff; 
	position:relative;
}

/* #Typography
================================================== */
h1, p.h1, h2, p.h2, h3, p.h3, h4, p.h4, h5, p.h5, h6, p.h6 {
	color:#000;
	font-family:"aktiv-grotesk-std", Helvetica, Arial, sans-serif;
	text-transform:uppercase;
}
h1, h1 a, p.h1 { 
	font-size: 40px;
	line-height: 40px;
	margin-bottom: 30px;
	letter-spacing: -2px;
	font-weight:800;
}
h2, h2 a, p.h2 { 
	font-size: 18px; 
	line-height: 18px; 
	margin-bottom: 20px;
	font-weight:700;
}
h3, h3 a, p.h3 { 
	font-size: 13px; 
	line-height: 13px; 
	margin-bottom: 10px;
	font-weight:700;
}
h4, h4 a, p.h4 { 
	font-size: 10px; 
	line-height: 14px; 
	margin-bottom: 5px;
	font-weight:700;
}
h5, p.h5 { 
	font-size: 12px; 
	line-height: 14px; 
	margin-bottom: 5px;
}
h6, p.h6 { 
	font-size: 10px; 
	line-height: 14px; 
	margin-bottom: 5px;
}
p { 
	font-size: 13px;
	line-height:18px;
	color:#888;
	margin-bottom: 10px;
	font-family:"aktiv-grotesk-std", Helvetica, Arial, sans-serif;
	font-weight:400;
 }
 .green-bg p {
	color:#fff; 
 }
p.large {
	font-size:15px;
	line-height:20px;
	font-family:"aktiv-grotesk-std", Helvetica, Arial, sans-serif;
	font-weight:700;
	color:#fff;
	opacity:0.8;
}

em { font-style: italic; }
strong { font-weight: bold;}
small { font-size: 80%; }

hr { border: solid #fff; border-width: 2px 0 0; clear: both; margin: 30px 0; height: 0; }

/* #Links
================================================== */
a { color: #fff; text-decoration: none; outline: 0; }
a:hover, a:focus { color: #000; }
p a, p a:visited { line-height: inherit; }

/* #Lists
================================================== */
ul, ol { margin-bottom: 20px; }
ul { list-style: none outside; }
ol { list-style: decimal; }
ul.bullets { font-size:16px;font-weight:700;line-height:16px;padding:0; margin:0;}
ul.bullets li { padding:0 0 15px 30px; background-repeat:no-repeat; background-position: 0 2px; }

/* #Colours
================================================== */

.green {color:#5bc0a4!important;}
.green-bg {background-color:#5bc0a4;}
.blue {color:#0396a6;}
.blue-bg {background-color:#0396a6;}
.black {color:#000!important;}
.black-bg {background-color:#000;}
.grey {color:#222!important;}
.grey-bg {background-color:#222;}
.white {color:#fff;}
.white-bg {background-color:#fff;}

/* #Misc
================================================== */
.top { margin-top: 0 !important; }
.bottom { margin-bottom: 0px !important; }
.center {text-align:center;}
.auto {width:auto;}
.inline {display:inline;}
.m-top {margin-top:160px!important;}
.m-top-h {margin-top:20px!important;}
.indent {margin-left:20px;}
.hide {display:none;}

/* #Media Queries
================================================== */

/* Smaller than standard 1439 (devices and browsers) */
@media only screen and (max-width: 1440px) {}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {}

/* #Desktop 1020px 
================================================== */

.container								{ position: relative; width: 100%; margin-left:auto; margin-right:auto; }
.container .column,
.container .columns					{ float: left; display: inline; margin-left:0%; margin-right:0%; position:relative;}
.container .row						{ position: relative; z-index:0; width:100%;}

/* Nested Column Classes */
.column.first, .columns.first		{ margin-left: 0; }
.column.last, .columns.last			{ margin-right: 0; }

/* Base Grid */
.container .one.columns				{ width: 8.333%;  }
.container .two.columns				{ width: 16.667%; }
.container .three.columns				{ width: 25.0%; }
.container .four.columns				{ width: 33.333%; }
.container .five.columns				{ width: 41.667%; }
.container .six.columns				{ width: 50.0%; }
.container .seven.columns				{ width: 58.333%; }
.container .eight.columns				{ width: 66.667%; }
.container .nine.columns				{ width: 75.0%; }
.container .ten.columns				{ width: 83.333%; }
.container .eleven.columns			{ width: 91.667%; }
.container .twelve.columns			{ width: 100.0%; }

/* Offsets */
.container .offset-by-one				{ padding-left: 8.333%; }
.container .offset-by-two				{ padding-left: 16.667%; }
.container .offset-by-three			{ padding-left: 25.0%; }
.container .offset-by-four			{ padding-left: 33.333%; }
.container .offset-by-five			{ padding-left: 41.667%; }
.container .offset-by-six				{ padding-left: 50.0%; }
.container .offset-by-seven			{ padding-left: 58.333%; }
.container .offset-by-eight			{ padding-left: 66.667%; }
.container .offset-by-nine			{ padding-left: 75.0%; }
.container .offset-by-ten				{ padding-left: 83.333%; }
.container .offset-by-eleven			{ padding-left: 91.667%; }

/* Images */
.container .columns img, 
.container .row img					{ width: 100%; height:auto;display:block;}
.container .columns img.image-auto	{ width:auto;}


/* #Floats
================================================== */

.left {float:left;}
.right {float:right;}


/* #Clearing
================================================== */

/* Self Clearing Goodness */
.container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

/* Use clearfix class on parent to clear nested columns,
or wrap each row of columns in a <div class="row"> */
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; }
.row:after,
.clearfix:after {
  clear: both; }
.row,
.clearfix {
  zoom: 1; }

/* You can also use a <br class="clear" /> to clear columns */
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

/* #Page Template
================================================== */

.header-bar {
	height:80px;
}
.logo {
	position:absolute;
	top:15px;
	left:40px;
}
.logo img {
	width:180px!important;
}
.contact {
	position:absolute;
	top:20px;
	right:40px;
}
.contact p.h2 {
	color:#fff;
}
.contact p.h3 {
	color:#000;
}
.get-a-quote a {
	position:absolute;
	top:10px;
	right:110px;
	color:#fff;
	text-transform:uppercase;
	font-weight:700;
}
.social-follow {
	position:absolute;
	top:12px;
	right:40px;
}
.social-follow a {
	float:left;
	margin-left:10px;
}
.content {
	padding:40px;
	box-sizing:border-box;
	-moz-box-sizing:border-box; 
}
.page-content {
}
.contact {
	text-align:right;
}

/* #Footer
================================================== */

.credits {
	text-align:right!important;
}
.credits a {
	color:#fff;
}
.four.columns.content.mailing-list {
	padding:0 40px;
}
.mailing-list .cat_textbox_small {
	width:70%;
	float:left;
	background-color: #333;
	border: 0;
	color: #fff;
}
.mailing-list .cat_button {
	float:left;
	margin-top:0px;
}
			
/* #Menus
================================================== */

.main-menu-bar {
	height:40px;
}
.main-menu {
	position: absolute;
	top: -10px;
	left: 40px;
}
.main-menu ul li {
	float:left;
	margin:0 10px;
}
.main-menu ul li a {
	color:#fff;
	text-transform:uppercase;
	font-weight:700;
}
.main-menu ul li a:hover {
	color:#5bc0a4;
}
.footer-menu h3 a {
	color:#fff;
}
.footer-menu li a {
	margin:5px 0;
	text-transform:uppercase;
	color:#888;
	font-weight:700;
	list-style-type:none;
}
.footer-menu li a:hover {
	color:#5bc0a4;
}

/* #Homepage
================================================== */
.four.columns.content.green-bg.home-intro {
	position: absolute!important;
	top:120px;
	left:0;
	z-index:100;
}




/* #Services/Equipment/Projects
================================================== */
.services-list h3 a, .equipment-list h3 a, .projects-list h3 a {
	color:#000;
}
.services-list .intro, .equipment-list .intro, .projects-list .intro {
	border-left:1px dotted #ccc;
	min-height: 300px;
}
.services-list-backup .intro, .equipment-list-backup .intro, .projects-list-backup .intro {
	min-height: 300px;
}
.four.columns.content.benefits li {
	list-style-image:url(/Images/Template/bullet.png)!important;
	margin:0 0 5px 0px;
	font-size:13px;
	font-weight:700;
}
.benefits h3 a, .four.columns.content.benefits li a {
	color:#000!important;
}
.services-list p, .equipment-list p, .projects-list p {
	color:#888!important;
}
.services-list-backup p, .equipment-list-backup p, .projects-list-backup p {
	color:#fff!important;
}
.got-a-project p.h1 {
	color:#fff!important;
}
.share {margin-top:30px;}
.share p.h3 {color:#fff!important;}



/* #Get a Quote
================================================== */

.get-a-quote-form label {
	float:left;
	width:100%;
	margin-top: 7px;
}
.captchaimg img {
	width:auto!important;
}

/* #Contact
================================================== */

.medium {
	height:500px;
}


/* #Buttons
================================================== */
a.button, input.cat_button, .cat_button {
	display: inline-block;
	padding: 6px 10px;
	background-color: #000;
	color: #fff;
	font-size: 13px;
	font-weight:700;
	text-transform:uppercase;	
	border: 0;
	text-align: left;
	cursor: pointer;
	margin-top:20px;
}
a:hover.button {
	color: #fff;
}


@media only screen and (min-width: 800px) and (max-width: 1024px) {
h1, h1 a, p.h1 {
	font-size: 30px;
	line-height: 30px;
}
p.large {
	font-size: 12px;
	line-height: 14px;
}
.services-list .intro, .equipment-list .intro, .projects-list .intro, .services-list-backup .intro, .equipment-list-backup .intro, .projects-list-backup .intro {
	min-height: 340px;
}
}

@media only screen and (min-width: 768px) and (max-width: 799px) {
.three.columns.content.footer-menu, .four.columns.content.mailing-list {
	width:50%;
}
.four.columns.content.green-bg.home-intro, .four.columns.content.page-intro {
	position: relative!important;
	width: 100%;
}
.three.columns.content.footer-menu {
	min-height: 420px;
}
.eight.columns img {
	display:none;
}
.services-list .intro, .equipment-list .intro, .projects-list .intro, .services-list-backup .intro, .equipment-list-backup .intro, .projects-list-backup .intro {
	min-height: 440px;
}
}
	
	
@media only screen and (min-width: 0px) and (max-width: 767px) {
		/* Base Grid */
.container .one.columns				{ width: 100%; }
.container .two.columns				{ width: 100%; }
.container .three.columns				{ width: 100%; }
.container .four.columns				{ width: 100%; }
.container .five.columns				{ width: 100%; }
.container .six.columns				{ width: 100%; }
.container .seven.columns				{ width: 100%; }
.container .eight.columns				{ width: 100%; }
.container .nine.columns				{ width: 100%; }
.container .ten.columns				{ width: 100%; }
.container .eleven.columns			{ width: 100%; }
.container .twelve.columns			{ width: 100%; }


.eight.columns.content.green-bg.header-bar, .main-menu, .twelve.columns.home-bg, .nine.columns.content.credits, .four.columns.content.benefits {
	display:none;
}
.four.columns.content.green-bg.home-intro {
	position: relative!important;
	z-index:100;
}
.four.columns.content.green-bg.home-intro {
	top:0px;
}
.mailing-list .cat_textbox_small {
	width:60%;
}
h1, h1 a, p.h1 {
	font-size: 30px;
	line-height: 30px;
}
p.large {
	font-size: 12px;
	line-height: 14px;
}

}